
Base Distribution - Task # 41176

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-21 Assigned To: Mattias Nilsson
Updated: 2012-11-07 Due date:
Subject: ! can't reproduce in chrome! remove blue glow when pressing "tab" in New content element choice dialog
Description

Associated revisions
Revision e4182802 - 2012-11-07 19:03 - Mattias Nilsson

[TASK] Remove blue border on focus for content tabs

Change-Id: I2f134d91a91d5d348e5ef8fa915a469b963af08c
Resolves: #41176

History
#1 - 2012-09-21 16:32 - Sebastian Kurfuerst

http://robertlemke.com/snip/blue-glow-20120921-162851.jpg

#2 - 2012-09-24 14:45 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-09-24 14:47 - Sebastian Kurfuerst
- Subject changed from remove blue glow when pressing "tab" in New content element choice dialog to ! can't reproduce in chrome! remove blue glow 
when pressing "tab" in New content element choice dialog

#4 - 2012-09-24 14:47 - Sebastian Kurfuerst
- Status changed from Accepted to New

#5 - 2012-10-04 13:49 - Markus Goldbeck
- Parent task changed from #40628 to #41590

#6 - 2012-10-08 09:22 - Sebastian Kurfuerst
- Parent task changed from #41590 to #41101

#7 - 2012-10-25 14:44 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#8 - 2012-10-25 14:44 - Mattias Nilsson
- Status changed from New to Accepted

#9 - 2012-10-25 18:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15937
#10 - 2012-10-25 18:03 - Mattias Nilsson
- Status changed from Accepted to Under Review

#11 - 2012-10-29 22:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15937

#12 - 2012-10-29 22:08 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15937

#13 - 2012-11-07 19:03 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15937

#14 - 2012-11-07 19:11 - Mattias Nilsson
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
